Announcement

Collapse
No announcement yet.

Deploy, upgrade and new install Foxit reader enterprise by GPO gives Problems!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • crash Deploy, upgrade and new install Foxit reader enterprise by GPO gives Problems!

    Good afternoon

    I have some troubles by upgrading from version 4.3.118 to latest version 5.3.1.0606.

    All computers are installed with version 4.3.118. Now i want to deploy the latest enterprise version 5.3.606 by gpo.

    Is it possible to do an upgrade from 4.3.118 to 5.3.1.0606 enterprise? Or do i have to work with a script?

    If i deploy to a clean machine without foxit reader, the install runs good.

    Is there some docu on this?
    Attached Files

  • #2
    You should uninstall the older 4.3 manually, then install the new version 5.3.
    BTW, we will release the latest 5.4 very soon, you can register it then from below link and give it a try.
    http://www.foxitsoftware.com/Secure_...e_register.php

    Comment

    Working...
    X